/* == PCH supercontrol SCSS == */
/* == v180501 1652 == */
/* webflow breakpoints */
/* webflow tiny: phone portrait 479px and below */
/* webflow tiny: phone portrait 479px and below */
/* webflow small: phone landscape 767px and below */
/* webflow small: phone landscape 767px and below */
/* webflow medium: tablet portrait 991px and below */
/* tablet portrait 991px and below */
/* desktop 992px and above */
/* size of boxes in key */
/* size of calendar day boxes */
/* size of calendar borders (arrival/short break) */
/* booking area: alternate layout max-width breakpoint */
/* booking area: alternate layout max-width breakpoint */
/* == site wide styling == */
.nav-lnk.w--current img {
  display: block; }

.gallery-tab-pane + p.gallery-tab-pane-caption {
  display: none; }

.css-is-xs .gallery-tab-pane.w--tab-active + p.gallery-tab-pane-caption {
  display: block;
  position: static;
  border-top: 3px solid #FFFFFF; }

.wfl-only {
  display: none;
  visibility: hidden; }

/* == booking area styling == */
/* -- desktop overall layout -- */
#supercontrol_avail_ajax_widget_box {
  width: 100% !important;
  position: relative !important;
  height: auto !important; }
  #supercontrol_avail_ajax_widget_box .ajax_verify {
    display: none !important;
    visibility: hidden !important; }

#supercontrol_avail_ajax_calendar_box, #supercontrol_avail_ajax_results_box {
  width: 49.5% !important; }

#supercontrol_avail_ajax_calendar_box {
  min-width: 370px; }

#supercontrol_avail_ajax_results_box {
  float: right !important; }

/* -- entry form area layout -- */
#supercontrol_avail_ajax_results_box {
  /*	width:auto */
  background-color: transparent !important;
  /*	float:right !important; */
  border: 0 none !important;
  padding-top: 36px !important;
  /* to align wrt 28px month selector button height */ }

/* -- availability area layout -- */
#supercontrol_avail_ajax_widget_box .cal_sample_cell span {
  height: 30px;
  width: 30px;
  top: 7.5px; }
#supercontrol_avail_ajax_widget_box .cal_sample_cell span span {
  height: 6px;
  width: 100%;
  top: 0; }

#supercontrol_avail_ajax_results {
  display: flex;
  flex-wrap: wrap; }
  #supercontrol_avail_ajax_results > * {
    width: 100%; }
  #supercontrol_avail_ajax_results .smaller {
    order: 2;
    border-bottom: 1px solid #cafbf5;
    padding-top: 18px !important;
    padding-bottom: 18px !important;
    font-size: 1.1rem;
    line-height: 1.5; }
  #supercontrol_avail_ajax_results .ajaxkeycontainer {
    order: 3; }
    #supercontrol_avail_ajax_results .ajaxkeycontainer:before {
      content: "Booking key";
      display: block;
      margin-top: 18px;
      font-size: 1.1rem; }

/* -- smaller screens overall layout -- */
@media only screen and (max-width: 1200px) {
  #supercontrol_avail_ajax_calendar_box, #supercontrol_avail_ajax_results_box {
    width: 100% !important;
    float: none !important; }

  #supercontrol_avail_ajax_results {
    flex-wrap: nowrap; }
    #supercontrol_avail_ajax_results .smaller {
      display: none;
      visibility: hidden; }
    #supercontrol_avail_ajax_results > * {
      min-width: 370px; }
    #supercontrol_avail_ajax_results .ajaxkeycontainer {
      min-width: 170px; } }
/* -- tiny screens overall layout -- */
@media only screen and (max-width: 600px) {
  #supercontrol_avail_ajax_calendar_box .ajaxkeycontainer, #supercontrol_avail_ajax_calendar_box .calendar-month {
    padding-left: 12px; }
  #supercontrol_avail_ajax_calendar_box .ajaxkeycontainer {
    background-color: rgba(202, 251, 245, 0.5);
    border-radius: 4px; }

  #supercontrol_avail_ajax_results {
    flex-wrap: wrap; }
    #supercontrol_avail_ajax_results .ajaxkeycontainer {
      min-width: 370px;
      order: 0; } }
/* -- calendar styling -- */
#supercontrol_avail_ajax_widget_box .calendar-month .sc-arrow-btn {
  background-color: #92F6EA; }
  #supercontrol_avail_ajax_widget_box .calendar-month .sc-arrow-btn:hover {
    background-color: #6DF3E3; }
  #supercontrol_avail_ajax_widget_box .calendar-month .sc-arrow-btn span.icon {
    color: #65259F; }
#supercontrol_avail_ajax_widget_box .sc-calendar {
  width: auto; }
#supercontrol_avail_ajax_widget_box .sc-calendar table tr td, #supercontrol_avail_ajax_widget_box .sc-calendar table tr th {
  width: 49px;
  height: 50px; }
#supercontrol_avail_ajax_widget_box .a_a_n .diaggradientback, #supercontrol_avail_ajax_widget_box .a_as_n .diaggradientback, #supercontrol_avail_ajax_widget_box .a__n .diaggradientback, #supercontrol_avail_ajax_widget_box .as_as_n .diaggradientback, #supercontrol_avail_ajax_widget_box .as_a_n .diaggradientback, #supercontrol_avail_ajax_widget_box .as__n .diaggradientback, #supercontrol_avail_ajax_widget_box .a_a_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .a_as_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .a__n .diaggradientfront, #supercontrol_avail_ajax_widget_box .as_as_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .as_a_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .as__n .diaggradientfront, #supercontrol_avail_ajax_widget_box .bp_bp_n .diaggradientback, #supercontrol_avail_ajax_widget_box .bp__n .diaggradientback, #supercontrol_avail_ajax_widget_box .bp_bp_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .bp__n .diaggradientfront, #supercontrol_avail_ajax_widget_box .a_a_y .diaggradientback, #supercontrol_avail_ajax_widget_box .a_as_y .diaggradientback, #supercontrol_avail_ajax_widget_box .a__y .diaggradientback, #supercontrol_avail_ajax_widget_box .a_a_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .a_as_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .a__y .diaggradientfront, #supercontrol_avail_ajax_widget_box .as_as_y .diaggradientback, #supercontrol_avail_ajax_widget_box .as_a_y .diaggradientback, #supercontrol_avail_ajax_widget_box .as__y .diaggradientback, #supercontrol_avail_ajax_widget_box .as_as_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .as_a_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .as__y .diaggradientfront, #supercontrol_avail_ajax_widget_box .b_b_n .diaggradientback, #supercontrol_avail_ajax_widget_box .b_bp_n .diaggradientback, #supercontrol_avail_ajax_widget_box .b__n .diaggradientback, #supercontrol_avail_ajax_widget_box .b_b_y .diaggradientback, #supercontrol_avail_ajax_widget_box .b_bp_y .diaggradientback, #supercontrol_avail_ajax_widget_box .b__y .diaggradientback, #supercontrol_avail_ajax_widget_box .b_b_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .b_bp_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .b__n .diaggradientfront, #supercontrol_avail_ajax_widget_box .b_b_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .b_bp_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .b__y .diaggradientfront, #supercontrol_avail_ajax_widget_box .bp_bp_y .diaggradientback, #supercontrol_avail_ajax_widget_box .bp__y .diaggradientback, #supercontrol_avail_ajax_widget_box .bp_bp_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .bp__y .diaggradientfront {
  width: 49px; }
#supercontrol_avail_ajax_widget_box .a_a_n .diaggradientback, #supercontrol_avail_ajax_widget_box .a_as_n .diaggradientback, #supercontrol_avail_ajax_widget_box .a__n .diaggradientback, #supercontrol_avail_ajax_widget_box .as_as_n .diaggradientback, #supercontrol_avail_ajax_widget_box .as_a_n .diaggradientback, #supercontrol_avail_ajax_widget_box .as__n .diaggradientback, #supercontrol_avail_ajax_widget_box .a_a_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .a_as_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .a__n .diaggradientfront, #supercontrol_avail_ajax_widget_box .as_as_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .as_a_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .as__n .diaggradientfront, #supercontrol_avail_ajax_widget_box .bp_bp_n .diaggradientback, #supercontrol_avail_ajax_widget_box .bp__n .diaggradientback, #supercontrol_avail_ajax_widget_box .bp_bp_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .bp__n .diaggradientfront, #supercontrol_avail_ajax_widget_box .a_a_y .diaggradientback, #supercontrol_avail_ajax_widget_box .a_as_y .diaggradientback, #supercontrol_avail_ajax_widget_box .a__y .diaggradientback, #supercontrol_avail_ajax_widget_box .a_a_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .a_as_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .a__y .diaggradientfront, #supercontrol_avail_ajax_widget_box .as_as_y .diaggradientback, #supercontrol_avail_ajax_widget_box .as_a_y .diaggradientback, #supercontrol_avail_ajax_widget_box .as__y .diaggradientback, #supercontrol_avail_ajax_widget_box .as_as_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .as_a_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .as__y .diaggradientfront, #supercontrol_avail_ajax_widget_box .b_b_n .diaggradientback, #supercontrol_avail_ajax_widget_box .b_bp_n .diaggradientback, #supercontrol_avail_ajax_widget_box .b__n .diaggradientback, #supercontrol_avail_ajax_widget_box .b_b_y .diaggradientback, #supercontrol_avail_ajax_widget_box .b_bp_y .diaggradientback, #supercontrol_avail_ajax_widget_box .b__y .diaggradientback, #supercontrol_avail_ajax_widget_box .b_b_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .b_bp_n .diaggradientfront, #supercontrol_avail_ajax_widget_box .b__n .diaggradientfront, #supercontrol_avail_ajax_widget_box .b_b_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .b_bp_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .b__y .diaggradientfront, #supercontrol_avail_ajax_widget_box .bp_bp_y .diaggradientback, #supercontrol_avail_ajax_widget_box .bp__y .diaggradientback, #supercontrol_avail_ajax_widget_box .bp_bp_y .diaggradientfront, #supercontrol_avail_ajax_widget_box .bp__y .diaggradientfront {
  height: 50px; }
#supercontrol_avail_ajax_widget_box .a_a_y div.y, #supercontrol_avail_ajax_widget_box .a__y div.y, #supercontrol_avail_ajax_widget_box .a_b_y div.y, #supercontrol_avail_ajax_widget_box .b_a_y div.y, #supercontrol_avail_ajax_widget_box .bp_a_y div.y, #supercontrol_avail_ajax_widget_box .a_bp_y div.y, #supercontrol_avail_ajax_widget_box .a_as_y div.y {
  height: 6px; }
#supercontrol_avail_ajax_widget_box .as_as_y div.y, #supercontrol_avail_ajax_widget_box .as_a_y div.y, #supercontrol_avail_ajax_widget_box .as__y div.y, #supercontrol_avail_ajax_widget_box .as_b_y div.y, #supercontrol_avail_ajax_widget_box .b_as_y div.y, #supercontrol_avail_ajax_widget_box .as_bp_y div.y, #supercontrol_avail_ajax_widget_box .bp_as_y div.y {
  height: 6px;
  border-bottom-width: 6px; }
#supercontrol_avail_ajax_widget_box .relative_container {
  bottom: 13px !important; }
#supercontrol_avail_ajax_widget_box .as_as_y div.relative_container, #supercontrol_avail_ajax_widget_box .as_a_y div.relative_container, #supercontrol_avail_ajax_widget_box .as__y div.relative_container, #supercontrol_avail_ajax_widget_box .as_b_y div.relative_container, #supercontrol_avail_ajax_widget_box .b_as_y div.relative_container, #supercontrol_avail_ajax_widget_box .as_bp_y div.relative_container, #supercontrol_avail_ajax_widget_box .bp_as_y div.relative_container {
  bottom: 6px !important; }
#supercontrol_avail_ajax_widget_box .a_a_y div.relative_container, #supercontrol_avail_ajax_widget_box .a__y div.relative_container, #supercontrol_avail_ajax_widget_box .a_b_y div.relative_container, #supercontrol_avail_ajax_widget_box .b_a_y div.relative_container, #supercontrol_avail_ajax_widget_box .bp_a_y div.relative_container, #supercontrol_avail_ajax_widget_box .a_bp_y div.relative_container, #supercontrol_avail_ajax_widget_box .a_as_y div.relative_container {
  bottom: 10px !important; }
#supercontrol_avail_ajax_widget_box .as_b_y div.relative_container {
  bottom: 0px !important; }
#supercontrol_avail_ajax_widget_box div.y, #supercontrol_avail_ajax_widget_box div.y_d {
  bottom: 2px !important; }
#supercontrol_avail_ajax_widget_box .a_a_y div.y, #supercontrol_avail_ajax_widget_box .a__y div.y, #supercontrol_avail_ajax_widget_box .a_b_y div.y, #supercontrol_avail_ajax_widget_box .b_a_y div.y, #supercontrol_avail_ajax_widget_box .bp_a_y div.y, #supercontrol_avail_ajax_widget_box .a_bp_y div.y, #supercontrol_avail_ajax_widget_box .a_as_y div.y {
  bottom: 12px; }
#supercontrol_avail_ajax_widget_box .b_as_y, #supercontrol_avail_ajax_widget_box .as_b_y, #supercontrol_avail_ajax_widget_box .b_a_n, #supercontrol_avail_ajax_widget_box .a_b_y, #supercontrol_avail_ajax_widget_box .a_b_n {
  position: relative !important;
  bottom: -2px !important; }
#supercontrol_avail_ajax_widget_box .sc-calendar table, #supercontrol_avail_ajax_widget_box .select-month select, #supercontrol_avail_ajax_widget_box .supercontrol-availability-results_table tr td, #supercontrol_avail_ajax_widget_box .supercontrol-availability-results_table select {
  font-size: 1.1rem;
  line-height: 1.5; }
#supercontrol_avail_ajax_widget_box .cal_sample_cell, #supercontrol_avail_ajax_widget_box .ajax_help {
  font-size: 1.0rem; }
#supercontrol_avail_ajax_widget_box .supercontrol-availability-calendar_legend {
  width: auto; }
  #supercontrol_avail_ajax_widget_box .supercontrol-availability-calendar_legend:first-child {
    padding-right: 12px; }
#supercontrol_avail_ajax_widget_box #supercontrol_avail_ajax_price .ajax_help {
  text-align: left;
  font-weight: bold;
  color: #68249d;
  background-color: rgba(80, 242, 226, 0.75) !important;
  margin-top: 12px;
  padding: 6px 12px !important;
  border-radius: 4px; }
  @media only screen and (min-width: 1201px) {
    #supercontrol_avail_ajax_widget_box #supercontrol_avail_ajax_price .ajax_help:before {
      content: "<< "; } }
  @media only screen and (max-width: 600px) {
    #supercontrol_avail_ajax_widget_box #supercontrol_avail_ajax_price .ajax_help {
      text-align: center; } }
#supercontrol_avail_ajax_widget_box .supercontrol-availability-results_table tr#tr_arrival + tr td {
  background-color: rgba(80, 242, 226, 0.75) !important; }
#supercontrol_avail_ajax_widget_box .supercontrol-availability-results_table tr#tr_arrival + tr#tr_departure td {
  background-color: transparent !important; }
#supercontrol_avail_ajax_widget_box .supercontrol-availability-sc_btn_book_now {
  color: #68249d;
  background-color: rgba(80, 242, 226, 0.75) !important;
  font-size: 1.56rem;
  padding-left: 36px !important;
  padding-right: 36px !important; }

div.sc-calendar {
  background: url("https://uploads-ssl.webflow.com/5953b8fb5962c342ed2540d4/5adcd867c66eeb61974f575f_ajax-loader.gif") 50% 50% no-repeat #ffffff; }
  div.sc-calendar tbody, div.sc-calendar.scChanged tbody, div.sc-calendar.scMonthChanged tbody {
    visibility: hidden !important; }
  div.sc-calendar.scLoaded {
    background: none 50% 50% no-repeat #ffffff; }
    div.sc-calendar.scLoaded tbody {
      visibility: visible !important; }
